*{
    -webkit-overflow-scrolling: touch;
    margin: 0;
    padding: 0;
}
*:focus{
	outline: none !important;
}
.header-main{
    background: #001138;
}
.land-container{
    max-width: 1400px;
    text-align: center;
    margin: 0 auto;
}
.header-landing{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0px;
}
.join button{
    background: #ff0000;
    border-radius: 10px;
    border: none;
    color: #fff;
    padding: 5px 20px;
    font-size: 20px;
}
.products-bg{
    background: url('img/products-bg.jpg');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: top;
}
.products{
    display: flex;
    justify-content: space-evenly;
    padding: 20px 0px;
}
.products img{
    border-radius: 10px;
}

.app-partners{
    display: flex;
    justify-content: space-evenly;
    padding: 20px 0px 0px;
}
.app-partners-con img{
    border-radius: 10px;
}

.show-mob{
    display: none;
}



@media  (max-width: 767px){
    .logo img{
        width: 150px;
        margin-left: 15px;
    }
    .join button{
        background: #ff0000;
        border-radius: 10px;
        border: none;
        color: #fff;
        padding: 5px 15px;
        font-size: 15px;
        margin-right: 20px;
    }
    .products{
        display: block;
        padding: 0px 20px 20px;
    }
    .products img{
        width: 100%;
        margin: 10px 0px;
    }
    .app-partners{
        display: block;
        padding: 20px 18px 0px;
    }
    .app-partners-con img{
        width: 100%;
        margin: 10px 0px;
    }
    .hide-mob{
        display: none;
    }
    .show-mob{
        display: block;
    }
}

@media  (min-width: 768px) and (max-width: 1280px){
    .land-container{
        max-width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    .products{
        display: flex;
        justify-content: space-evenly;
        padding: 20px 10px;
        width: 100%;
    }
    .product-con{
        padding: 0px 5px;
    }
    .products img{
        border-radius: 10px;
        width: 100%;  
    }
    .app-partners-con {
        width: 100%;
        padding: 20px 0px;
    }
    .app-partners{
        display: block;
        justify-content: space-evenly;
        padding: 20px 10px 0px;
        width: 100%;
    }
    .app-partners-con img{
        border-radius: 10px;
    }
    .app-partners-con:first-child img{
        width: 100%;
    }
    .show-mob{
        display: none;
    }
}
